/* Comments */
#comments { padding-bottom:1px; }

.comment_response { background:url(/magazine/graphics/clipboard.png) no-repeat top; clear:both; }
#comments .comments_question { color:#111111; font-size:1.385em; font-weight:bold; background:#EEE; padding:14px 15px; margin:0; }
#comments h2 { background:#666; font-size:1em; margin:0 0 9px; padding:3px 8px 14px; text-transform:uppercase; color:#FFF; } 
#comments ul { margin:0; padding:0; list-style:none; }
#comments ul li { padding:15px 15px 10px; zoom:1; background:none; }/*ie7+6 :hack: haslayout fix*/
#comments ul li p { padding:0 0 10px; margin:0; color:#000; }
#comments ul li .byline { margin:0; padding:0; color:#666; }
#comments ul li.odd, #comments ul li.first { padding-left:14px; padding-right:14px; }
#comments ul li.even { background:#EEE; }
#comments ul li.editor_comment { background:#fff; border:solid 1px #00AEEF; margin:20px 0; }
#comments ul li .meta { margin:0; padding:0 0 5px; clear: left; color:#666; }
#comments ul li .meta a { color:#666; font-weight:normal; text-decoration:none; }
#comments ul li .meta a:hover { text-decoration:underline; }
#comments ul li .icon { margin-bottom:10px; }
#comments ul li .icon img {border: 2px solid #fff;}

#comments ul li .userdetails { margin-bottom:5px; color:#666; }
#comments ul li .userdetails a { font-weight:bold; }
#comments ul li .userdetails, .comments_list li .meta { font-size:.85em; }


#comments_form { margin:15px 0 0; clear:both; }